div#govsp-footerGlobal {
    margin-top: 20px;

}
ul.govsph-links {
    display: inline-flex;
    float: right;
    margin-right: 10px;
    margin-top: 4px;
    line-height: 22px;
}
ul.govsph-links > li {
    display: block;
}
a.govsp-links-footer {
    padding: 0 30px 0 30px;
    border-right: 1px solid;
    color: #414042;
    text-decoration: none;
    font-family: Verdana;
    font-size: 16px;
}
a.no-border {
    border: none;
}
img.govsph-logo-rodape2
{
    margin-top: -10px;
    max-width: 60px;
    height: auto;
}
img.govsph-logo-rodape
{
    margin-top: -65px;
    max-width: 160px;
    height: auto;
}
div#govsp-links-footer {
    display: inline-flex;
    list-style: none;
    margin-top: 41px;
    /*margin-right: 40px;*/
}
div#govsp-footer-bottom {
    border-bottom: 9px solid;
    border-bottom-right-radius: 9px;
    position: relative;
    top: 70px;
    margin-right: 10px;
    background-color:#fff;
}
.govsp-azul {
    color: #1F4F9D;
}
.govsp-cinza {
    color: #4D4D4F;
}
.govsp-preto {
    color: #11161D;
}

.contrast .govsp-azul {
    color: #fff;
}
.contrast .govsp-cinza {
    color: #fff;
}
.contrast .govsp-preto {
    color: #fff;
}

img.govsph-logo-rodape.logo-negativo {
    display: none;
}

.contrast img.govsph-logo-rodape {
    display: none!important;
}

.contrast img.govsph-logo-rodape.logo-negativo {
    display: block!important;
}

li.govsp-link-rodape {
    background: none;
    padding: 0;
    margin-right: 20px;
}

.rodape-image {
    position: relative;
    /*float: left !important;*/
    height: 55px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 1.5rem;
    margin-top: -36px;
}

@media only screen and (max-width:768px) {
    a.govsp-links-footer {
        font-size: 12px;
    }
    img.govsph-logo-rodape{
        max-width: 100px;
        height: auto;
        margin-top: 23px;
    }

    .rodape-image {
        height: 30px;
        margin-top: -11px;
    }

    

    
}

@media only screen and (max-width:480px) {
    a.govsp-links-footer {
        font-size: 12px;
        padding: 0 10px 0 10px;
    }
    img.govsph-logo-rodape{
        max-width: -61px;
        height: auto;
        margin-top: 21px;
    }

    div#govsp-links-footer {
        display: block;
    }

    ul.govsph-links {
        float: inherit;
    }

    .rodape-image {
        margin-top: 28px;
    }

    div#govsp-footer-bottom {
        top: 0px;
    }
}

footer {
   background-color: #fff !important;
}

